{
  "jianyingDraftPath": "C:/Users/45070/AppData/Local/JianyingPro/User Data/Projects/com.lveditor.draft",
  "capcutMateDir": "/Users/lc/capcut-mate",
  "capcutMateApiBase": "http://capcut.muyetools.cn/openapi/capcut-mate/v1",
  "imgbbApiKey": "deprecated",
  "geminiApiBaseUrl": "https://yunwu.ai",
  "geminiModel": "gemini-3.1-flash-image-preview",
  "geminiApiKey": "sk-m5inhwXqrbcBL6NNKOe7kTdhX8M31azvAvDvtSPGS71rRzd8",
  "mjApiBaseUrl": "https://yunwu.ai",
  "mjApiKey": "sk-m5inhwXqrbcBL6NNKOe7kTdhX8M31azvAvDvtSPGS71rRzd8",
  "grokApiBaseUrl": "https://yunwu.ai",
  "grokApiKey": "sk-m5inhwXqrbcBL6NNKOe7kTdhX8M31azvAvDvtSPGS71rRzd8",
  "grokModel": "grok-video-3",
  "veoApiBaseUrl": "https://yunwu.ai",
  "veoApiKey": "sk-m5inhwXqrbcBL6NNKOe7kTdhX8M31azvAvDvtSPGS71rRzd8",
  "gptImageApiBaseUrl": "https://yunwu.ai",
  "gptImageApiKey": "sk-m5inhwXqrbcBL6NNKOe7kTdhX8M31azvAvDvtSPGS71rRzd8",
  "gptImageModel": "gpt-image-2",
  "veoModel": "veo3-fast-frames",
  "veoEnhancePrompt": true,
  "veoEnableUpsample": true,
  "kelingApiBaseUrl": "https://api-beijing.klingai.com",
  "kelingApiKey": "AR4kMTEGaaM4d4QgJmLYMgHmEFABJPFE",
  "kelingSecretAccessKey": "aBCrHLYTPPgMm3mnE8RBMAtmY9FLTGT3",
  "kelingModel": "kling-v2-5-turbo",
  "ossRegion": "oss-cn-hangzhou",
  "ossAccessKeyId": "LTAI5tPV9Ag3csf41GZjaLTA",
  "ossAccessKeySecret": "kDqlGeJTKw6tJtFYiaY8vQTFuVIQDs",
  "ossBucket": "muye-ai-chat",
  "ossFolder": "tmp/",
  "ossExpires": 31536000,
  "ttsApiBaseUrl": "https://dashscope.aliyuncs.com/api/v1",
  "ttsApiKey": "sk-1c503705b0f844a6b4f2386f6c1cc35b",
  "ttsModel": "cosyvoice-v3.5-plus",
  "ttsVoice": "cosyvoice-v3.5-plus-bailian-fa8787c0f70b4ba2a907c35511e6a6f6",
  "ttsLanguage": "Chinese"
}